type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=mefistoful
components.minecraft:custom_name=ipattern:*"Мефистофуль Литусский"*
#Заказ по топику https://forum.votiverp.com/threads/zajavka-na-kartinu.7404/